[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.frontCover{
	qrfullpage:1;
}
.super{
	font-size:0.7em;
	vertical-align:super;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
} 
.qrbodyPic {
	text-align:center;
	margin:1em auto;
}
.kaiti{
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}
.text-title-1{
  font-size: 1.6em;
  text-align: center;
    text-indent:0em;
}
.text-title-1-c{
  font-size: 1.7em;
  text-align: center;
    text-indent:0em;
}
.text-title-2-c{
  font-size: 1.5em;
  text-align: center;
    text-indent:0em;
}
.text-title-3{
  font-size: 1.3em;
}
.bodytext{
  font-size: 1.0em;
  text-indent: 2em;
}
.bodytext-margin{
  font-size: 1.0em;
  text-indent: 2em;
}
.preface-text{
  font-family: "STFangsong", "Fangsong", "仿宋";
  font-size: 1.0em;
  text-indent: 2em;
}
.bodytext-kt-np{
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 1.0em;
  text-indent: 2em;
	margin-top: 0.3em;
	margin-bottom: 0.3em;
}
.bodytext-kt-first-np{
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 1.0em;
  text-indent: 2em;
	margin-top: 1.3em;
	margin-bottom: 0.3em;
}
.bodytext-kt-last-np{
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 1.0em;
  text-indent: 2em;
	margin-top: 0.3em;
	margin-bottom: 1.3em;
}
.bodytext-kt-only-np{
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 1.0em;
  text-indent: 2em;
	margin-top: 1.3em;
	margin-bottom: 1.3em;
}
.bodytext-kt-margin{
	margin-top: 1em;
	margin-bottom: 0.3em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 1.0em;
  text-indent: 2em;
}
.poem-left{
  margin-left: 2em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 1.0em;
  text-align: left;
}
.poem-left-first{
  margin-top: 1.3em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 1.0em;
  text-align: left;
  margin-left: 2em;
}
.poem-left-last{
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 1.0em;
  text-align: left;
  margin-left: 2em;
	margin-bottom: 1.3em;
}
.poem-left-margin{
  margin-top: 1em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 1.0em;
  text-align: left;
  margin-left: 2em;
}
.inscribed-right{
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 1.0em;
  text-align: right;
}
.normal-img{
  width: 100%;
}
.normal-img-80{
  width: 80%;
}
.normal-img-60{
  width: 60%;
}
.normal-img-50{
  width: 50%;
}
.normal-img-40{
  width: 40%;
}
.normal-img-30{
  width: 30%;
}
.table-title{
  font-weight: bold;
  font-size: 0.9em;
  color: #696969;
  text-align: center;
  text-indent: 0;
}
.img-note{
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 0.9em;
  color: #696969;
  text-align: center;
  text-indent: 0;
}
.img-note-c{
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 0.9em;
  color: #696969;
  text-align: center;
  text-indent: 0;
}
.continued-table{
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 0.9em;
  color: #696969;
  text-align: center;
  text-indent: 0;
}
.copyright-title{
  font-size: 1.5em;
  font-weight: bold;
}
.copyright-text{
  font-family: "STFangsong", "Fangsong", "仿宋";
  font-size: 1.0em;
}
.normal-img-20{
  width: 20%;
}
.footnote{
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 0.9em;
  color: #696969;
}
